@charset "utf-8";
/* CSS Document */

@media screen and (max-width:800px){
	
	.logo {
		float: left;
		width: 22%;
	}
	
		
	.menu {
		float: right;
		width: 75%;
	}
	
		
	.number {
		font-size: 20px;
	}
	
		
	.hour {
		font-size: 13px;
	}
	
		
	.left-content {
		/*float: left;
		width: 58%;*/
	}		

	.right-content {
		margin-top: 0;
		width: 40%;
	}
	
		
	.left_footer li {
		padding: 10px 0;
		width: 48%;
	}
	
		
	.mid_footer {
		padding-left: 25px;
		padding-right: 25px;
		width: 37%;
	}
	
	
	.main_menu ul li {
		padding: 13px 8px;
	}
	
		
	.main_menu ul li:hover {
		padding: 13px 8px;
	}
	
		
	.page {
		width: 98% !important;
	}
	
		
	.main_menu ul li a {
		font-size: 12px;
	}
	
		
	.left-content h2 {
		font-size: 21px;
	}	
	
		
	.left-content p {
		font-size: 12px;
	}
	
		
	#content > div.right-content > form p {
		font-size: 12px;
	}
	
		
	.inner_services h2 {
		font-size: 22px;
	}
	
		
	.services_list li {
		font-size: 13px;
	}
		
}


@media screen and (max-width:640px){
	
		
	.left-content {
		float: none;
		width: 100%;
	}
	
	.right-content {
		float: none;
		margin-top: 0;
		max-width: 340px;
		width: 100%;
	}
	
	.services_list li {
		width: 90%;
	}
	
		
	.left_footer {
		border-right: medium none;
		float: none;
		width: 100%;
		overflow:hidden;
	}	
	
	
	.mid_footer {
		border-right: 0 none;
		float: none;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		margin: 25px 0;
	
	}
	
	.right_footer {
		float: none;
		width: 100%;
	}
	
		
	.logo {
		float: none;
		width: 100%;
	}
	
		
	.menu {
		float: none;
		width: 100%;
	}
	
		
	.call {
		margin-top: 10px;
		text-align: left;
	}	
	
		
	.main_menu ul {
		float: none;
	}		
	
	/*start mobile menu css*/	
	.menu {
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
		float: left;
/*		max-height: 0px;   */
		overflow-y: hidden;
		text-align: center;
		-moz-transition: all 1s ease-in-out;
		-webkit-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
	}
	.menu li {
		margin: 0;
		padding: 0;
		border-top: 1px solid #ccc;
		white-space: nowrap;
		display: block;
		width: 100%;
	}
	.menu li:hover {
		background-color: #eee;
		cursor: pointer;
	}
/*	.menu a, .menu a:visited {
		color: #333;
		text-decoration: none;
		display: block;
		width: 94%;
		padding: 5px 3%;
	}
*/
	.menu li:first-child {
		border-left: 0;
	}
	.menu a:hover {
		color: #666;
	}
	.menu li {
		width: auto;
		display: inline;
		border: 0;
		border-bottom: 1px solid #ccc;
		width:94%;
	}
	.menu li:hover {
		background: none;
	}
	.menu li:first-child {
		border-left: 0;
	}
	.menu a, .menu a:visited {
		display: inline;
		width: auto;
		padding: 0 3px 0 8px;	
	}
	/*end mobile menu css*/
	
	.emergency ul li{
		width:93%;
		}	
}

@media screen and (max-width:360px){
	
.hour {
    display: block;
    font-size: 13px;
    margin: 15px 0;
}
.emergency ul li{
		width:93%;
		}	
}